    /*
    Theme Name: Customizr Child
    Theme URI: http: //www.takes.com.au/
    Description: This is a custom child theme I have created.
    Author: Me
    Author URI: http: //www.takes.com.au/
    Template: customizr
    Version: 0.1
    */
img {
float: left;
padding: 0;
margin: 0;
border: 0;
}
#fancybox-title-float-main {
display:none;
}
div.navbar-inner div.row-fluid {
float: right;
width: auto;
margin: 5px 0 0 0;
padding: 0px;
}
.carousel-caption {
background: none;
display: none;
}
.hc1 {
float: left;
width: 33%;
}
.hc2 {
float: left;
width: 33%;
}
.hc3 {
float: left;
width: 33%;
}